body {
  margin: 0;
  padding: 0 0 30px;
  background-color: rgb(100 100 100);
}

#header {
  margin: 10px;
}

#backToTop {
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  background-color: transparent;
  border: none;
  transition: all 250ms;
  transform: translateY(100%) translateX(100%);
}

#backToTop * {
  stroke: rgb(170 120 0);
  transition: all 100ms;
}

#backToTop:active * {
  stroke: rgb(200 110 0);
}

.show {
  transform: translate(0%) !important;
}

#btnSvg {
  width: 100%;
  height: 100%; 
}


@media (max-width: 450px) {
  .content-con {
    display: flex;
    flex-flow: column;
    align-items: center;
  }
  
  .nav-menu {
    width: 90%;
    padding: 0;
    margin-bottom: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 1px;
  }

  .nav-menu > li {
    list-style: none;
    width: calc(33.4% - 1px);
    height: 30px;
    border: solid #000 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: normal;
  }

  .active {
    order: 999999;
    margin-top: 10px;
    font-weight: bold !important;
  }
  
  .menu {
    width: 80%;
    min-height: 150px;
    padding: 15px 0px;
    box-sizing: border-box;
    display: none;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    border: solid #000 1px;
    gap: 25px;
  }

  .tea {
    display: flex;
  }

  .active {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom: none !important;
  }

  /* post styles */

  .p-cont {
    width: 70%;
    min-height: 100px;
    padding: 20px;
    box-sizing: border-box;
    border: solid #000 1px;
    border-radius: 15px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }

  .p-cont > div {
    width: 100%;
    border-bottom: solid #000 1px;
  }
  
  .p-photo-con {
    width: 90%;
    height: 100px;
    border: solid #000 1px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff; 
  }
  
  .p-type-cont {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .p-type-cont > * {
    width: 33.3%;
    display: inherit;
    align-items: inherit;
    justify-content: inherit;
  }
  
  .p-type-cont > hr {
    border-color: #000;
  }
}